[Format]
Type=PortableApps.comFormat
Version=0.91

[Details]
Name=Task Coach Portable
AppID=TaskCoachPortable
Publisher=Task Coach Team & PortableApps.com
Homepage=PortableApps.com/TaskCoachPortable
Category=Office
Description=Task Coach Portable is the handy Task Coach task manager packaged with a PortableApps.com Launcher as a portable app, so you can manage all of your tasks wherever you go.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.77.0.0
DisplayVersion=0.77.0

[Control]
Icons=1
Start=TaskCoachPortable.exe
